Activity log for bug #662559

Date Who What changed Old value New value Message
2010-10-18 09:05:48 jus bug added bug
2010-11-25 01:19:36 RJ Skerry-Ryan mixxx: status New Confirmed
2010-11-25 01:19:38 RJ Skerry-Ryan mixxx: importance Undecided Wishlist
2014-03-24 22:01:52 RJ Skerry-Ryan tags controllers
2014-03-27 06:15:27 RJ Skerry-Ryan mixxx: assignee RJ Ryan (rryan)
2014-03-27 06:15:29 RJ Skerry-Ryan mixxx: milestone 1.12.0
2014-03-29 06:43:18 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2015-12-30 16:16:45 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released
2022-10-08 18:49:57 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/5597
2022-10-08 18:49:58 Swiftb0y lock status Unlocked Comment-only